.status {
    &-form {
        padding: 41px 47px 52px;
    }

    &-title.modal-title {
        margin-bottom: 21px
    }
    h3,p {
        text-align: center;
    }
    &-button {
        width: 160px;
        height: 50px;
        font-size: 14px;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0 auto;
    }
    &-request_number {
        height: 49px;
        font-size: 36px;
        font-weight: 600;
        color: #ffb200;
        margin-bottom: 4px;
    }
    &-text {
        height: 25px;
        font-size: 16px;
        letter-spacing: -0.7px;
        color: #000000;
        margin-bottom: 40px;
    }
}
